/*
Theme Name: Trison Solutions
Theme URI: https://trison.com/
Description: This is the theme for Trison Solutions. 
Author: Kimberly Kladivo
Author URI: https://wafishermn.com/
License: 
License URI: 
Template: wafish
Version: 0.1
*/
@import url("../wafish/style.css");
@import url("//use.typekit.net/und2vlw.css");
@import url("fonts/fontawesome/css/brands.css");
/*@import url("fonts/fontawesome/css/solid.css");*/
/*@import url("fonts/fontawesome/css/regular.css");*/
/*@import url("fonts/fontawesome/css/light.css");*/
/*@import url("fonts/fontawesome/css/thin.css");*/
/*@import url("fonts/fontawesome/css/duotone.css");*/
/*@import url("fonts/fontawesome/css/sharp-solid.css");*/
:root {
	--green: #56843c;	
	--darkgrey: #252525;
	--lightgrey: #ececec;
}
body {
	font-family: 'proxima-nova', sans-serif;
	font-weight: 300;
	line-height: 1.3em;
	color: #252525;
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'pt-serif', sans-serif;	
	font-weight: 400;
	color: var(--green);
	margin-bottom: 20px;
	line-height: 1em;
}
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 2.2em;
}
h3 {
	font-size: 1.9em;
}
h4 {
	font-size: 1.6em;
}
h5 {
	font-size: 1.4em;
}
h6 {
	font-size: 1.2em;	
}
p, ul, ol {
	line-height: 1.3em;
	margin-bottom: 10px;
}
ul {
	list-style: disc;
	margin-left: 40px;	
}
ol {
	list-style: decimal;
	margin-left: 40px;	
}
a {
	text-decoration: underline;
	color: inherit;
}
a:hover {
	color: var(--green);
	opacity: .8;
}
strong, b {
	font-weight: 700;	
}
em, i {
	font-style: italic;	
}
.button {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;	
	text-decoration: none;
	letter-spacing: 1pt;
	vertical-align: top;
	padding: 1em 20px;
}
.button i {
	color: #fff;
	display: inline-block;	
}
.button:hover {
	background: var(--green);	
	opacity: 1;
}
.button:hover i {
	color: #fff;	
}
.row {
	max-width:1400px;	
}
.row.wide {
	max-width:1600px;	
}
.row.full {
	max-width:100%;	
}
.thumbnail {
	border: none;
	box-shadow: none;	
}
header.top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 40;
}
.logo {
	max-height: 100px;	
}
.top-bar, .top-bar ul {
	background: none;	
}
.top-bar {
	max-width: 1600px;
	margin: 0 auto;	
	padding: .5em 0;
}
.header-button {
	margin-top: 25px;	
	margin-left: 10px;
}
.contact-button.button i {
	margin-right: 10px;
	font-size: .95em;
	color: var(--green);
}
.contact-button.button:hover i {
	color: #fff;	
}
.menu-holder {
	width: 100%;
	display: block;
	background: var(--green);
	max-width: 1600px;
	margin: 10px auto 0;	
}
.menu-holder > .menu {
	display: inline-block;	
}
.menu li {
	display: inline-block;	
}
.menu-holder .menu li a {
	color: #fff;
	font-weight: 700;
	letter-spacing: 1pt;
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px 30px;
}

.menu-holder span.phone {
	display: inline-block;
	float: right;	
		color: #fff;
	font-weight: 700;
	letter-spacing: 1pt;
	text-transform: uppercase;
	padding: 12px 30px 0 0;
}
.menu-holder span.phone a {
	text-decoration: none;
	color: #fff;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu {
	left: 0;
	right: auto;	
	background: var(--green);
}
.is-dropdown-submenu {
	background: var(--green);
	border: none;
	min-width: 300px;
	padding-bottom: 10px;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border: solid 4px;
	border-bottom-width: 0;
	border-color: #fff transparent transparent;
	
}

.orbit {
	background: #000;	
	position: relative;
}
.orbit-overlay, .banner-overlay {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 100%);
	min-height: 50vh;
	z-index: 3;
}
.orbit img, .orbit video, .orbit iframe {
	opacity: .8;
}
.orbit-caption {
	background: none;
	bottom: auto;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);	
	font-size: 2.8em;
	text-align: center;
	font-weight: 600;
}
.orbit-caption p {
	margin-bottom: 0;
	line-height: 1em;	
}
.orbit-caption em {
	font-family: 'pt-serif', sans-serif;	
	font-weight: 600;
	font-size: .6em;

}
.orbit-caption p:last-of-type {
	margin-top: -10px;	
}
.main-content {
	margin: 100px 20px 0;	
}
.interior-image {
	text-align: center;
	background: #fff;
	position: relative;
}
.interior-image img {
	opacity: .8;
}
.orbit + .flex-content {
	margin-top: 0;	
}
.flex-content {
	margin-top: 100px;		
}
.intro {
	margin-bottom:30px;	
}
.content-banner {
	padding: 100px 20px;
}
.content-banner + .content-banner {
	margin-top: 0px;	
}
.content-banner.green {
	background: var(--green);
	color: #fff;	
}
.content-banner.dark-grey {
	background: var(--darkgrey);
}
.content-banner.light-grey {
	background: var(--lightgrey);		
}
.content-banner.dark-grey h1, .content-banner.dark-grey h2, .content-banner.dark-grey h3, .content-banner.dark-grey h4,
.content-banner.green h1, .content-banner.green h2, .content-banner.green h3, .content-banner.green h4 {
	color: #fff;
}
.content-banner + footer {
	margin-top: 0;	
}
.accordion-title {
	background-color: var(--green);
	color: #fff;
	font-size: 1em;
	text-decoration: none;
	font-weight: 600;
}
.accordion-title:hover {
	opacity: 1;	
}
.is-active .accordion-title, .accordion-title:focus, .accordion-title:hover {
	background-color: var(--lightgrey);
	color: var(--green);
}
footer {
	background: var(--lightgrey);	
	padding: 100px 0 50px;
	margin-top: 100px;
}
footer img {
	max-height: 80px;
	margin-bottom: 30px;	
}
footer .address {
	margin-bottom: 0;
}
footer .social {
	float: left;
	margin-right: 20px;	
}	
footer .affiliations {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1em;
}
footer .affiliation {
	display: block;	
}
footer .affiliation img {
	max-height: 80px;	
}
footer .menu {
	column-count: 2;
	margin-left: 50px;
	margin-top: 10px;
}
footer .menu li {
	display: block;	
	padding: 0;
}
footer .menu li a {
	color: var(--green);
	font-weight: 600;
	padding: 0 20px;	
	text-transform: uppercase;
	text-decoration: none;
}
footer .menu li ul {
	display: none;	
}
.copyright {
	width: 100%;
	font-size: .9em;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 30px;
}

.copyright p {
	text-align: center;
	padding: 0;
	display: inline-block;
	width: 100%;
	margin-bottom:0;
}
.copyright a {
	text-decoration: none;	
}
.copyright a:hover {
	color: #fff;	
}

.add-cookie {
	display: none;
}
#gdpr {
	position: fixed;
	bottom: 0;
	background: #000;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: .8em;
	width: 100%;	
}
#gdpr .close-cookie-banner {
	float: right;
	color: #fff;
	font-weight: 700;
}
#lightgallery div img {
	cursor: pointer;
}
.sidebar {
	margin-right: 20px;
	background: #f6f6f6;
	padding: 20px;	
}
.page-id-44 .flex-video {
	margin-right: 20px;	
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
	background: #fefefe;	
}
@media screen and (max-width:1025px) {
	body, .off-canvas {
		background: var(--green);	
	}
	.js-off-canvas-exit {
		z-index: 300;	
	}
	.top-bar {
		text-align: right;	
		padding: .5em;
	}
	.top-bar-title img {
		max-height: 50px;	
	}
	.top-bar-right {
		display: inline-block;
		float: none;	
	}
	.button.nav-toggle i {
		font-size: 1em;
		margin-right: 0;	
	}
	.header-button {
		margin-top: 0;	
	}
	.off-canvas .close-button {
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 600;
	}
	.off-canvas .menu {
		margin-top: 20px;
	}
	.off-canvas .menu li a {
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1pt;
		font-weight: 600;
		font-size: .9em;	
	}
	.off-canvas .header-button {
		display: none;	
	}
	.orbit-overlay, .banner-overlay {
		min-height: 25vh;	
	}
	.orbit-caption {
		top: auto;
		bottom: 50px;
		transform: translateY(0) translateX(-50%);	
	}
	.content-banner {
		padding: 50px 20px;	
	}
	footer {
		padding: 50px 20px;	
		text-align: center;
	}
	footer .text-right {
		text-align: center;
	}
	footer .menu {
		margin-left: 0;
		margin-bottom: 20px;
	}
	footer .logo {
		display: block;
		margin: 0 auto 30px;
	}	
	footer .address {
		text-align: left;	
	}
	footer .button {
		vertical-align: middle;
		margin-top: -5px;	
	}
	footer .social {
		display: inline-block;	
		float: none;
	}
	footer p {
		display: inline-block;	
	}
	.copyright {
		text-align: center;	
	}
	.copyright p {
		text-align: center;
		margin-top: 10px;
	}
}	
@media screen and (max-width:640px) {
	#wpadminbar {
		position: fixed!important;	
	}	
	header.top {
		position: relative;	
	}
	header .header-button {
		display: none;	
	}
	.off-canvas .header-button {
		display: block;	
	}
	.top-bar .top-bar-left, .top-bar .top-bar-right {
		width:auto;	
	}
	.orbit-overlay {
		top: -1px;
		min-height: 100px;	
	}
	.orbit-caption {
		font-size: 1.5em;
	}
	.photo-content .medium-3.columns {
		margin-bottom: 20px;	
	}
	.flex-content {
		margin-top: 50px;	
	}
}